Skip to:
Content
Pages
Categories
Search
Top
Bottom

Re: [invalid] Fatal error when upgrading to WordPress 3.0.1 with Buddypress 1.2.5.2

@hnla: Errr. You are definitely right. It was my late night coding that prevented code stripping when editing group description that stopped the upgrade.php script to function. Everything is working now. I just commented out my function and everything worked like a charm again. Thanks for sorting this out for me!

Skip to toolbar